{
	"id": "Jillo",
	"name": "Jillo",
	"description": "jillo :)",
	"features": {
		"color": "f9b08f",

		"weight": 0.86,
		"loudness": 1.4,

		"alignments": {
			"Scavengers": { "like": 1, "strength": 0.1, "locked": false }
		},

		"diet": {
			"corpses": 0,
			"meat": 0.5,
			"plants": 1,
			"overrides": {

			}
		},

		"custom_colors": [
			{ "name": "Body", "story": { "r": 0.9764705882, "g": 0.6901960784, "b": 0.5607843137, "a": 0.5 } },
			{ "name": "Eyes", "story": "ffffff" }
		],

		"start_room": "SI_A07",

		"food_min": 3,
		"food_max": 7,
		
		"select_menu_scene": "Slugcat_Jillo",
		"select_menu_scene_ascended": "Ghost_Jillo",

		"world_state": "Spear",

		"jillo/bounce": 0.6,
		"jillo/immune_to_dart_maggots": true,
		"jillo/has_mark": true,

		"jillo/pebbles_lines": [
			"!wait 10",
			"A little creature, on the floor of my chamber.",
			"!wait 8",
			"You have an... interesting appearance. A translucent purposed organism is not something I recognize; and with the mark no less.",
			"You don't appear to be a messenger, and I can't give you anything you don't already have. What is it that you want? What is your purpose?",
			"The little beasts that tend to visit my chambers seem to seek a way out of the cycle, but I'm hesitant to give it to you.<LINE>I don't want to meddle with other iterators' endeavours more than I already have.",
			"...",
			"!wait 8",
			"I shouldn't be spending my time thinking about this. Go. I have more important work to attend to. Maybe you'll be more of use to another iterator,<LINE>but you have no purpose here.",
			"!wait 10",
			"..although perhaps it was foolish of me to mention escaping the cycle. If you don't wish to serve your purpose,<LINE>there is another way for you.",
			"The old path. Go to the west past the Farm Arrays, and then down into the earth where the land fissures, as deep as you can reach,<LINE>where the ancients built their temples and danced their silly rituals.",
			"Now leave, creature. You have no reason to be here anymore, and I'm not willing to<LINE>entertain your existance anymore."
		]
	}
}